## rust-getopts 0.2.17

=== debian/changelog ===
rust-getopts (0.2.17-1) unstable; urgency=medium

  * Package getopts 0.2.17 from crates.io using debcargo 2.1.0
    (Closes: #895355)

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Jun 2018 11:30:36 -0700
