=== debian/control ===
Source: rust-getopts
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
Homepage: https://github.com/rust-lang/getopts

Package: librust-getopts-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-getopts+default-dev (= ${binary:Version}),
 librust-getopts-0-dev (= ${binary:Version}),
 librust-getopts-0+default-dev (= ${binary:Version}),
 librust-getopts-0.2-dev (= ${binary:Version}),
 librust-getopts-0.2+default-dev (= ${binary:Version}),
 librust-getopts-0.2.17-dev (= ${binary:Version}),
 librust-getopts-0.2.17+default-dev (= ${binary:Version})
Description: Getopts-like option parsing - Rust source code
 This package contains the source for the Rust getopts crate, packaged by
 debcargo for use with cargo and dh-cargo.
