=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/getopts-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/getopts .*/crates/getopts/@ANY_VERSION@/download
