## rust-getopts 0.2.18

=== debian/changelog ===
rust-getopts (0.2.18-1) unstable; urgency=medium

  * Package getopts 0.2.18 from crates.io using debcargo 2.2.10
    (Closes: #923175)

  [ Wolfgang Silbermayr ]
  * Package getopts 0.2.18 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 24 Feb 2019 20:43:57 +0100
