## rust-getopts 0.2.19

=== debian/changelog ===
rust-getopts (0.2.19-1) unstable; urgency=medium

  * Package getopts 0.2.19 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 06:09:14 +0200
