=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -27,8 +27,8 @@
  librust-getopts-0+default-dev (= ${binary:Version}),
  librust-getopts-0.2-dev (= ${binary:Version}),
  librust-getopts-0.2+default-dev (= ${binary:Version}),
- librust-getopts-0.2.18-dev (= ${binary:Version}),
- librust-getopts-0.2.18+default-dev (= ${binary:Version})
+ librust-getopts-0.2.19-dev (= ${binary:Version}),
+ librust-getopts-0.2.19+default-dev (= ${binary:Version})
 Description: Getopts-like option parsing - Rust source code
  This package contains the source for the Rust getopts crate, packaged by
  debcargo for use with cargo and dh-cargo.
