=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test getopts 0.2.19 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-log-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getopts 0.2.19 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-log-0.4+default-dev, librust-getopts-dev
Restrictions: allow-stderr, skip-not-installable
