## rust-getopts 0.2.21

=== debian/changelog ===
rust-getopts (0.2.21-4) unstable; urgency=medium

  * Team upload.
  * Package getopts 0.2.21 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 Aug 2022 14:58:41 +0200

rust-getopts (0.2.21-3) unstable; urgency=medium

  * Team upload.
  * Package getopts 0.2.21 from crates.io using debcargo 2.4.3
  * Removing dependency on std

 -- Ed Neville <ed-debian@s5h.net>  Mon, 04 Jan 2021 18:50:25 +0100

rust-getopts (0.2.21-2) unstable; urgency=medium

  * Package getopts 0.2.21 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 23 Jan 2020 08:52:07 +0100

rust-getopts (0.2.21-1) unstable; urgency=medium

  * Package getopts 0.2.21 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 02 Nov 2019 10:40:31 +0100
