=== debian/control ===
Source: rust-getopts
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/getopts]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/getopts
Homepage: https://github.com/rust-lang/getopts
Rules-Requires-Root: no

Package: librust-getopts-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-width-0.1+default-dev (>= 0.1.8-~~)
Provides:
 librust-getopts+default-dev (= ${binary:Version}),
 librust-getopts-0-dev (= ${binary:Version}),
 librust-getopts-0+default-dev (= ${binary:Version}),
 librust-getopts-0.2-dev (= ${binary:Version}),
 librust-getopts-0.2+default-dev (= ${binary:Version}),
 librust-getopts-0.2.21-dev (= ${binary:Version}),
 librust-getopts-0.2.21+default-dev (= ${binary:Version})
Description: Getopts-like option parsing - Rust source code
 This package contains the source for the Rust getopts crate, packaged by
 debcargo for use with cargo and dh-cargo.
