## rust-getopts 0.2.24

=== debian/changelog ===
rust-getopts (0.2.24-2) unstable; urgency=medium

  * Team upload.
  * Package getopts 0.2.24 from crates.io using debcargo 2.7.10
  * drop rustc-std-workspace-core/rustc-std-workspace-std dependencies

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 29 Sep 2025 16:05:51 +0200

rust-getopts (0.2.24-1) unstable; urgency=medium

  * Team upload
  * Package getopts 0.2.24 from crates.io using debcargo 2.7.10
  * Remove all patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Sep 2025 12:04:10 -0400
