=== debian/control ===
Source: rust-getopts
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.66) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/getopts]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/getopts
Homepage: https://github.com/rust-lang/getopts
X-Cargo-Crate: getopts
Rules-Requires-Root: no

Package: librust-getopts-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-width-0.2+default-dev
Provides:
 librust-getopts+default-dev (= ${binary:Version}),
 librust-getopts+unicode-dev (= ${binary:Version}),
 librust-getopts-0-dev (= ${binary:Version}),
 librust-getopts-0+default-dev (= ${binary:Version}),
 librust-getopts-0+unicode-dev (= ${binary:Version}),
 librust-getopts-0.2-dev (= ${binary:Version}),
 librust-getopts-0.2+default-dev (= ${binary:Version}),
 librust-getopts-0.2+unicode-dev (= ${binary:Version}),
 librust-getopts-0.2.24-dev (= ${binary:Version}),
 librust-getopts-0.2.24+default-dev (= ${binary:Version}),
 librust-getopts-0.2.24+unicode-dev (= ${binary:Version})
Description: Getopts-like option parsing - Rust source code
 Source code for Debianized Rust crate "getopts"
