=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test getopts 0.2.24 --all-targets --all-features
Features: test-name=rust-getopts:@
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-log-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getopts 0.2.24 --all-targets
Features: test-name=librust-getopts-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-log-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getopts 0.2.24 --all-targets --no-default-features --features unicode
Features: test-name=librust-getopts-dev:unicode
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-log-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getopts 0.2.24 --all-targets --no-default-features
Features: test-name=librust-getopts-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-log-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
